/*
 Theme Name:     VidcruiterChild
 Theme URI:      http://codeless.co
 Description:    Specular Child Theme
 Author:         Codeless
 Author URI:     http://www.codeless.co
 Template:       specular
 Version:        2.3.1
*/

@import url("../specular/style.css");

@font-face {
  font-family: 'MyriadPro-Cond';
  src: url('fonts/MyriadPro-Cond.eot?#iefix') format('embedded-opentype'),  
  url('fonts/MyriadPro-Cond.otf')  format('opentype'),
  url('fonts/MyriadPro-Cond.woff') format('woff'), 
  url('fonts/MyriadPro-Cond.ttf')  format('truetype'), 
  url('fonts/MyriadPro-Cond.svg#MyriadPro-Cond') format('svg');
  font-weight: normal;
  font-style: normal;
}

.header_12 .full_nav_menu ul li.customfronthomeicon, .header_12 .full_nav_menu ul li.customfronthomeicon:hover, .header_12 .full_nav_menu ul li.customfronthomeicon:focus{
  background-image: url("/wp-content/uploads/2016/10/homewhite.png");
  background-repeat: no-repeat;
  padding-top: 10px !important;
  padding-bottom: 16px !important;
  background-position-x: center;
  background-position-y: center;
}
.header_12 .full_nav_menu ul li.customfronthomeicon a {
  opacity: 0;
}
.header_12 .full_nav_menu ul li.customendicon{
  border-right: 1px solid #686867;
  display: block;
  padding-bottom: 16px;
  padding-top: 10px;
}
.header_12 .full_nav_menu ul li.custommiddleicon{
  display: block;
  padding-bottom: 16px;
  padding-top: 10px;
}

.header_12 .full_nav_menu nav ul > li.customfronthomeicon.current-menu-item
{
  padding-bottom: 15px !important;
    padding-top: 16px !important;
  background-image: url("/wp-content/uploads/2016/10/3home.jpg");
}

body.page-id-7427 #slider-fullwidth.slider, body.page-id-6447 #slider-fullwidth.slider, body.page-id-8165 #slider-fullwidth.slider, body.page-id-7421 #slider-fullwidth.slider {margin-top: -135px !important;}
@media screen and (max-width: 686px){
footer#footer .inner .row-fluid.ff.row-fluid [class*="span"] {
    margin-left: none !important;
    width: 100% !important;
}

}